
  .vx {width: 100% !important;}
  .vy {height: 100% !important;}
  .v100 { width: 100% !important;}
  .h100 { height: 100% !important;}

.v {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.v iframe,
.v object,
.v embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.soldikey {
   position: absolute; 
   left: 200px;
   width: 165px;
   top: 0px;
   z-index: 9901;
   float:right
}
.sagdikey {
   position: absolute; 
   right: 200px;
   width: 165px;
   top: 0px;
   z-index: 9901;
   float:left;
}
.yanfixed {
   position: fixed; 
   top: 70px;
   z-index: 1;
}

@media screen and (max-width:768px) {
  .soldikey, .sagdikey {
     display:none;
  }
}


.facebook-bg1, .facebook-bg1 i {
  background-color: #3b5999;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.twitter-bg1, .twitter-bg1 i {
  background-color: #55acee;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.instagram-bg1, .instagram-bg1 i {
  background-color: #8134AF;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.linkedin-bg1, .linkedin-bg1 i {
  background-color: #0E76A8;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.youtube-bg1, .youtube-bg1 i {
  background-color: #E42D24;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.whatsapp-bg1, .whatsapp-bg1 i {
  background-color: #25d366;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.mail-bg1, .mail-bg1 i {
  background-color: #d10a11;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.web-bg1, .web-bg1 i {
  background-color: #d10a11;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.mobile-bg1, .mobile-bg1 i {
  background-color: #d10a11;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.phone-bg1, .phone-bg1 i {
  background-color: #d10a11;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}
.map-bg1, .map-bg1 i {
  background-color: #d10a11;
  color: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
}